Skip to main content
GET
/
properties
/
contacts
List contact properties
curl --request GET \
  --url https://api.telli.com/v2/properties/contacts \
  --header 'Authorization: Bearer <token>'
{
  "type": "<unknown>",
  "data": [
    {
      "type": "<unknown>",
      "key": "<string>",
      "dataType": "string",
      "source": "system",
      "label": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "options": [
        {
          "value": "<string>",
          "label": "<string>",
          "description": "<string>"
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

API key authentication. Use your telli API key as the bearer token.

Response

OK

type
any
required
data
object[]
required